package android.support.v4.app;

import X.AnonymousClass0GQ;
import androidx.core.app.RemoteActionCompat;
import com.bytedance.covode.number.Covode;

public final class RemoteActionCompatParcelizer extends androidx.core.app.RemoteActionCompatParcelizer {
    static {
        Covode.recordClassIndex(99);
    }

    public static RemoteActionCompat read(AnonymousClass0GQ r0) {
        return androidx.core.app.RemoteActionCompatParcelizer.read(r0);
    }

    public static void write(RemoteActionCompat remoteActionCompat, AnonymousClass0GQ r1) {
        androidx.core.app.RemoteActionCompatParcelizer.write(remoteActionCompat, r1);
    }
}
